Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 07:48:29 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order no 7450331570 
Hi sir
 What is your return policy
I order one cloth from splash online and unfortunately the cloth is size reference ,and I return. Until now my refund didn't get. I send many time for this issue. But you say you are giving my credit for me . I don't want my credit. I want my refund in my debit card . You are responsible for to giving me the cost. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631731